IBM Client Express Access Compatibility

11330 pts.
Tags:
IBM Client Access
V5R3
Vista Business
I am building a new computer for one of the executives at my organization. I have installed Vista Business. I want to install IBM Client Access V5R3, but have not foud enough documentation to support whether it is Vista compatible or not. Some websites have said yes, other's say no. Other's say Vista Business and Vista Premium only, and others say the max is Windows XP SP2. Is IBM Client Express Access V5R3 Vista Business Compatible?

Answer Wiki

Thanks. We'll let you know when a new response is added.

According to this link

http://www-03.ibm.com/systems/i/software/access/windows/v5r3pcreq.html

Vista is not a supported platform for iSeries Access V5R3

It would appear that you need V6R1 of iSeries Access for Vista compatibility.

http://www-03.ibm.com/systems/i/software/access/windows/v6r1pcreq.html

Stuart

GrayBeard———————————————————
The IBM web site does not <a href=”http://www-03.ibm.com/systems/i/software/access/windows/v5r3pcreq.html”>list it as compatible. </a>
However, I have heard that some people have it working, perhaps in XP compatability mode.
But why not just use iSeries Access V5R4 ?

Discuss This Question: 7  Replies

 
There was an error processing your information. Please try again later.
Thanks. We'll let you know when a new response is added.
Send me notifications when members answer or reply to this question.

REGISTER or login:

Forgot Password?
By submitting you agree to receive email from TechTarget and its partners. If you reside outside of the United States, you consent to having your personal data transferred to and processed in the United States. Privacy
  • Schmidtw
    Thanks. I tried V5R3 even under Xp compatibility and it didn't work. I don't want to use V6R1 until everything is updated to that, so i'll find something out. Thanks again.
    11,330 pointsBadges:
    report
  • graybeard52
    iSeries Access V5R4 DOES support Vista. I have it running here no problem.
    3,115 pointsBadges:
    report
  • Schmidtw
    Are you using compatibility mode? Or just as is? We are about 1-2 months away from updating to V5R4 universally here.
    11,330 pointsBadges:
    report
  • mcl
    So, V5R4 works on Vista? Any gotcha's? We are upgrading to V5R4 before the end of the year, hopefully. Organization here is testing Vista - or at least looking at it.. Regards Mike
    2,740 pointsBadges:
    report
  • Schmidtw
    I built a new machine for one of the execs at the company with Vista Business. V5R3 actually runs on Vista. You don't even have to select run in compatibility mode. You may have to fool around a bit with user rights to get some of the profiles on the access to work however. Otherwise, no problems at all. -Schmidtw
    11,330 pointsBadges:
    report
  • Koohiisan
    I know a big deal for our shop, even with XP and non-administrative users was to go into iSeries Access for Windows properties, 5250 tab, and tell it to keep the profiles saved in the users' My Documents document instead of in the main IBM directory under Program Files. I don't know for sure that this would be make-or-break in Vista, but it's something to consider looking at. I heard once that IBM was going to make that the default someday...but who knows...
    5,020 pointsBadges:
    report
  • mcl
    There is a bunch of IBM documentation on this (we've been researching it all). You may want to take a look at APAR # 14239 and # 14247 The V5R3 version of iSeries Acccess may work, but if you have problems IBM will likely tell you it is not supported. You can use the V5R4 version, even if you have V5R3 as your iSeries O/S. There are some workarounds, which you may or may not need to do, depending on if you use the features or not. For V5R4, note the following: - PC5250 requires service pack PTF SI27741 or later. - Direct console will not be supported on Vista. - SCS printer drivers are not supported on Vista. - Help text and Welcome wizard - you'll need to download the WinHelp engine from Microsoft's website. - System i navigator help may need elevated authority to run. - Check service pack level will not automatically run. You may also run into Vista firewall issues and you may need to save the 5250 workstation config files to something other than the default. Regards Mike
    2,740 pointsBadges:
    report

Forgot Password

No problem! Submit your e-mail address below. We'll send you an e-mail containing your password.

Your password has been sent to:

To follow this tag...

There was an error processing your information. Please try again later.

REGISTER or login:

Forgot Password?
By submitting you agree to receive email from TechTarget and its partners. If you reside outside of the United States, you consent to having your personal data transferred to and processed in the United States. Privacy

Thanks! We'll email you when relevant content is added and updated.

Following